[Desktop Entry]
Name = Microsoft Excel
MsReg0 = HKEY_LOCAL_MACHINE/SOFTWARE/Microsoft/Windows/CurrentVersion/App Paths/excel.exe/.
Icon = Excel.exe
Exec = Excel.exe %f
MimeType = application/vnd.ms-excel;application/vnd.ms-excel.template.macroEnabled.12;application/vnd.openxmlformats-officedocument.spreadsheetml.template;application/vnd.openxmlformats-officedocument.spreadsheetml.sheet;
